Subject: RE: [PATCH v2 0/6] Implement a batched fsync option for core.fsyncObjectFiles

From: "Randall S. Becker" <[email-masked]>
Date: Wed, 8 Sep 2021 10:25:55 -0400

On September 8, 2021 10:13 AM, Christoph Hellwig wrote:
>Subject: Re: [PATCH v2 0/6] Implement a batched fsync option for core.fsyncObjectFiles
>
>On Wed, Sep 08, 2021 at 09:57:34AM -0400, Randall S. Becker wrote:
>> possible. I know of at least 3 operating systems where that is a bad
>> plan, and if you did, you would take the test suite down while you were at it.
>
>I've just mentioned a good way to write a test for this feature on a specific platform.  This is absolutely no judgement if that is
a good plan
>on other platforms.

Thank you for the clarification. I do appreciate it.
-Randall